Commit 3ffad805 authored by Hideki Yamane's avatar Hideki Yamane

use force_md5 for breezy dapper edgy

Oldest Ubuntu releases needs to be specified to use force_md5
parent 5d42162b
......@@ -3,6 +3,7 @@ mirror_style release
download_style apt
finddebs_style from-indices
variants - buildd
force_md5
case $ARCH in
alpha|ia64) LIBC="libc6.1" ;;
......
......@@ -10,6 +10,7 @@ mirror_style release
download_style apt
finddebs_style from-indices
variants - buildd
force_md5
case $ARCH in
alpha|ia64) LIBC="libc6.1" ;;
......
......@@ -10,6 +10,7 @@ mirror_style release
download_style apt
finddebs_style from-indices
variants - buildd fakechroot
force_md5
if doing_variant fakechroot; then
test "$FAKECHROOT" = "true" || error 1 FAKECHROOTREQ "This variant requires fakechroot environment to be started"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment